Subject: GT Report for 13/05/2015
From: Mouna bouabdallah <[email-masked]>
To: subir <[email-masked]>
Date: Thu, 14 May 2015 19:35:26 +0530 (IST)

Dear Sir, 

Team has to take advantage of the easy and handy automatic translation button of the website, 
If I'm on beak, French and Arabic chat should not be abandonned. 

Please inform the night shift team that we are not suppose to take chat's from Israel, it has different lead assigned directly to management and we have been informed from the client that we should not take it. 

- chat - Customer name GIL - chat time : 11:04 PM / Israel. 
customer left a review as : " very bad service. took long time to answer and then no answer all 
customer was kept on hold to check, then the agent using ID MOUNA left the chat, then again joined the chat after 1 mnt. Till Ziv jumped to save the situation. 

Please inform them if Ziv or Oron also join a chat, they have to be very carefull from the language used with the customers, I found few chats that Ziv was idle and keeping an eye on what's said maybe, 

Visitor numbers : #96106880 / #77573664 Do not chase the customer please, He doesn't know that agents can see when customers come or go off line, when you see him back NO need to say " Welcome back"....If the customers did not message us first, we should not message them, they will feel as if they are watched. 

Visitor 58759973 has joined. 
Visitor 58759973 
5:11 AM 
how do i know where the juventus fans side seating will it be? 
5:11 AM 
Malak @ Guarantee Tickets has joined. 
Malak @ Guarantee Tickets 
5:11 AM 
Hi 
I am sorry we would not know about the seating arrangement. 
Malak @ Guarantee Tickets 
5:12 AM 
You can check that on the league website. 
Visitor 58759973 
5:12 AM 
you mean on uefa.com ? 
Malak @ Guarantee Tickets 
5:13 AM 
You can who ever is selling the tickets for the match officially. 
They might have the seating layout on webiste. 
5:14 AM 
Visitor 58759973 has left. 

Could not understand really what the agent wanted to tell !?? 

Abndon Chat 7 

l10:13pm / 10:11pm /10:16pm /10:19pm /10:20pm / 10:25 pm / 10:39 Pm 

Language used is totally fine and as needed, Agents should be fast, if the process will take sometime they should inform the customer best thing to use is : Please allow me a moment to check that for you. 

Regards. 

Mouna